mediaplayer.detect Detects the media player interface to use
Usage
mediaplayer.detect [-q]
Description

Attempts to detect the best media player interface for the current system. The -q switch causes the detection algorithm to run quietly. This function may attempt to start the media players in order to verify their presence on the system. You can guide the function by starting the media player you prefer before running it: if a running media player is found, it takes precedence over the others.
Take a look at the mediaplayer module documentation for more details about how it works.

See also
media player module documentation mediaplayer.stop, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status, mediaplayer.setplayer, $mediaplayer.player

Index, Commands